version: 0.1.2
files:
  - url: ad-script-generator-v.0.1.2.exe
    sha512: FQw53zKPI4geEGQBaDTlMpGTky9HNRd6o7mUsmRO00k3M37gZoZm/ptjRn4c9viIq39R0V047Es+2YEsqWtPhA==
    size: 63293819
path: ad-script-generator-v.0.1.2.exe
sha512: FQw53zKPI4geEGQBaDTlMpGTky9HNRd6o7mUsmRO00k3M37gZoZm/ptjRn4c9viIq39R0V047Es+2YEsqWtPhA==
releaseDate: '2020-02-18T12:12:16.899Z'
